body		{ background-color: #4576C7; margin:0px; cursor:url(../../Images/PalmTree.cur), url(Images/PalmTree.cur),default;}
body, p, td         { font-family: Verdana, Arial; font-size: 8pt; color: #000000 }

.topmenulink { background-image:url('/Images/menubar2.gif');margin:0px; padding:0px}
.topmenulink table { 
	width:500px; height:20px;
	border-spacing: 0px 0px;
	border-collapse: separate;
	}
.topmenulink td { 
	color: #FFFFFF; text-decoration: none; font-weight: bold;  font-size:11px; font-family: Arial;
	border-width: 0px 1px 0px 1px;
	border-style: solid;
	border-left-color: #FF3300;
	border-right-color: #FFFFFF;
	padding: 1px 1px 1px 1px;
	}
.topmenulink td a:link { color: #FFFFFF; text-decoration: none; font-weight: bold;  }
.topmenulink td a:visited { color: #FFFFFF; text-decoration: none; font-weight: bold;  }
.topmenulink td a:hover { color: #663300; text-decoration: none; font-weight: bold;  }

.whitefont   { color: #FFFFFF }
.pageheading { color: #FFFF99; text-align:center; width:100% }
.pagetext {
   font-size: 11pt;     
   color: #000099;
   font-weight: bold;
   text-align: center;
   width: 100%;
}
.photoalbum
{
	border: 2px solid #000099;	
}
.pagetextnormal {
   font-size: 10pt;     
   color: #000099;
   font-weight: normal;
   text-align: center;
   width: 100%;
}
.divtextcenter {
   text-align:center; 
   width:60%; 
   margin:0 
   auto;
}
.pagesubjecttext {
   font-size: 12pt;     
   color: #000099;
   font-weight: bold;
   text-align: center;
   width: 100%;
   margin:0 auto;
}
.contactus td { 
	color: #000099; 
	text-decoration: none; 
	font-weight: bold;  
	font-size:12px; 
	font-family: Verdana, Arial;
	text-align:left;
	}
	
.contactus 
{
    border:2px; 
    padding:2px;   
}

.contactuserror 
{
    text-align:center;
    width:100%;
    border:2px;  
}

.rates td { 
	color: #000099; 
	text-decoration: none; 
	font-weight: normal;  
	font-size:12px; 
	font-family: Verdana, Arial;
	text-align:left;
	}

.centerdiv
{
  margin: 0 auto;
}

.pineapple li{ list-style-image: url('/NaHaleOKeauhouKona/Images/Pineapple.ico'); text-align:left; margin-bottom:5px }
h1           { font-size: 14pt; color: #FF0000; font-weight: bold }
h2           { font-size: 12pt; color: #FF0000; font-weight: bold }
h3           { font-size: 10pt; color: #FF0000; font-weight: bold }
h4           { font-size: 10pt; color: #FF0000; font-weight: bold }
a            { text-decoration: none; color: #000000; }
a.hover		{text-decoration: underline}